{
  "item.moreburners.copper_coil": "Медная катушка",
  "item.moreburners.nickel_coil": "Катушка сопротивления",
  "item.moreburners.incomplete_heat_upgrade": "Незавершённое улучшение горелки",
  "item.moreburners.heat_upgrade": "Улучшение горелки",
  "item.moreburners.converter_cover": "Крышка конвертера",

  "block.moreburners.ember_burner": "Гномья горелка",
  "block.moreburners.electric_burner": "Индукционный нагреватель",
  "block.moreburners.heat_converter": "Тепловой преобразователь",
  "itemGroup.moreburners": "More Burners",

  "moreburners.burner.status.title": "Статус горелки:  %1$s",
  "moreburners.burner.status.none": "Холодный",
  "moreburners.burner.status.smouldering": "Холодный",
  "moreburners.burner.status.fading": "Нагрет",
  "moreburners.burner.status.kindled": "Нагрев",
  "moreburners.burner.status.seething": "Супернагрев",
  "moreburners.burner.status.heat": "Нагрев",
  "moreburners.burner.status.dots": "...... ",
  "moreburners.burner.status.upgraded": "Улучшенный",
  "moreburners.burner.energy.title": "Потребляемая энергия:",
  "moreburners.burner.energy.unit": "FE",
  "moreburners.burner.ember.title": "Потребляеться углей:",
  "moreburners.burner.per_tick": "за тик",

  "block.pneumaticcraft.heat_converter": "Тепловой преобразователь",

  "botania.tagline.exoflame": "Зажигает работающие на топливе машины и ускоряет работу печей",
  "botania.page.exoflame0": "В отличие от своего аналога $(thing)Generating$(0), $(item)Exoflame$(0) использует $(thing)Mana$(0) для генерации тепла.$(p)Любые $(item)Печи$(0) рядом с активным $(item)Exoflame$(0) заправляют и дают ускорение.$(p)$(item)Exoflame$(0) по умолчанию может заправлять 9 нагретых или 1 перегретую $(item)Blaze Burners$(0)."
}